From: <a href="/blend/av.cgi?id=1303">mkbs1978</a><BR>
Date: 9 September 2003<P>

Jim<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.09.08.15.40.8589">Contrast Knob</a> great job. Point well taken. Maybe who turns the knobs makes the picture come out clearer? Go Figure....
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 9 September 2003<P>

Hey guys...I was wondering if we could all just drop the Leamas / TJ issue now? It's gone to personal e-mail and is pretty much all at an end. Any further talk and both he and I will have a hard time not responding, you know?<BR>
<BR>
Thanks all. And ... you all ROCK. LOL!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">Darwin</a><BR>
Date: 9 September 2003<P>

I really think that there should be a set of rules for posting comments.  Otherwise, all we're going to end up with is crap like this. <BR>
<BR>
Also,  there should be a rule if there is the risk of violation, then you are suspended for a length of time or what not....<BR>
<BR>
If people are going to act like children, then they should be treated accordingly.  
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 9 September 2003<P>

cryingshame,<BR>
<BR>
The song you're humming in your head is Three Dog Night's "Easy to Be Hard" from their Suitable for Framing album (1969)<BR>
lyrics - <a href="http://www.twin-music.com/azlyrics/t_file/songs/3dn_easy.html">http://www.twin-music.com/azlyrics/t_file/songs/3dn_easy.html</a><BR>
or if you want to play it on guitar: <a href="http://www.geocities.com/Broadway/1080/b-easy-to-be-hard.html">http://www.geocities.com/Broadway/1080/b-easy-to-be-hard.html</a><BR>
or you can buy it <a href="http://www.amazon.com/exec/obidos/tg/detail/-/B0000074G8/qid=1063116765/sr=1-1/ref=sr_1_1/002-3901685-1402428?v=glance&s=music">http://www.amazon.com/exec/obidos/tg/detail/-/B0000074G8/qid=1063116765/sr=1-1/ref=sr_1_1/002-3901685-1402428?v=glance&s=music</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 9 September 2003<P>

psssst.... you can also find 2 or 3 versions of the song at that last Amazon link by typing "Hair soundtrack" in the search box [popular music] to the left.<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 September 2003<P>

Madison,<BR>
thanks for the info...i saw Three Dog Night in concert nearly a year ago at Shreveport's RED RIVER REVEL Festival...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1211">SterlingRose</a><BR>
Date: 9 September 2003<P>

In reply to CryingShame58 ~<BR>
<BR>
Thanks so much for your comment.<BR>
<BR>
I don't get out here much - sorry I took so long to reply.<BR>
<BR>
Thanks Again
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 9 September 2003<P>

Sterling,<BR>
<a href="/blend/wv.cgi?id=2003.09.09.10.28.31197">Falling in Love with a Voice</a> ...I have attempted to write about someone similar to this...I have been working at the same place for nine years and a guy calls my boss nearly once a week about business...I have never met him...just conversed with him by phone, but what an alluring voice and personality he has...Just wanted to let you know...I relate to this submission and it was well written...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1211">SterlingRose</a><BR>
Date: 9 September 2003<P>

To CryingShame58;<BR>
<BR>
You are so nice to me.<BR>
<BR>
Glad you enjoyed it.<BR>
<BR>
It is the same situation with me, this man calls my job<BR>
every day, and I have to talk to him at least 3 times<BR>
each day.  His voice is so wonderful that I tremble when<BR>
he talks.<BR>
<BR>
If only he knew what his voice does to me.<BR>
<BR>
However, I do know that people often do not look anything<BR>
like their voice.  Sometimes they don't act like their voice<BR>
either.<BR>
<BR>
Either way, it makes my day at work fun and exciting.<BR>
<BR>
Thanks again for your comment.<BR>
<BR>
Sterling...
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 9 September 2003<P>

Violet ~ <a href="/blend/wv.cgi?id=2003.09.09.10.54.5888">Clock</a> I love that you know what you want. Or maybe I just like babies named Henry. Don't wait because others want you to. Let him become real while he can. 
<HR>